- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K31
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K31/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K31/configs/isolate_mode.info
  config_dir: K31
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k31
- STAGE: K51
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K51/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K51/configs/isolate_mode.info
  config_dir: K51
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k51
- STAGE: K71
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K71/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K71/configs/isolate_mode.info
  config_dir: K71
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k71
- STAGE: K91
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/configs/isolate_mode.info
  config_dir: K91
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k91
- STAGE: Copy files
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/K91/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - ../../../../../../data/klif/erys_marta/sra/tmp/spades_68e_zsao
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085499/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
